open-vm-tools 13.0.5

threadPool.h File Reference
`#include <glib-object.h>`
`#include "vmware/tools/plugin.h"`
Include dependency graph for threadPool.h:

Go to the source code of this file.

## Data Structures
struct | ToolsCorePool
| Public interface of the shared thread pool. More...

## Macros
#define | TOOLS_CORE_PROP_TPOOL "tcs_prop_thread_pool"

## Typedefs
typedef void(* | ToolsCorePoolCb) (ToolsAppCtx *ctx, gpointer data)
typedef struct ToolsCorePool | ToolsCorePool
| Public interface of the shared thread pool.

## Detailed Description

Public interface for vmtoolsd's thread pool.